This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 993362 - rubygem-simple-navigation: FTBFS in rawhide
rubygem-simple-navigation: FTBFS in rawhide
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: rubygem-simple-navigation (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 16:30 EDT by Dennis Gilmore
Modified: 2013-08-15 07:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-15 07:55:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 16:30:55 EDT
Your package rubygem-simple-navigation failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5772133

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Vít Ondruch 2013-08-15 07:55:15 EDT
http://koji.fedoraproject.org/koji/taskinfo?taskID=5818299

It just works. FTBFS was caused probably by RoR, which were broken ATM.

Note You need to log in before you can comment on or make changes to this bug.